.blog46_image-wrapper {
  border-radius: 8px;
  width: 100%;
  overflow: hidden;
}

.layout299_item {
  width: 100%;
}

.stats2_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 100%;
  display: grid;
}

.heading-style-h4 {
  letter-spacing: -0.02rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;
}

.layout44_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.header33_background-video {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.layout423_image-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.layout423_card {
  border-radius: 8px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  width: 50%;
  height: 100%;
  min-height: 70vh;
  padding: 2rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.layout423_card.text-color-white {
  min-height: 50vh;
}

.layout22_image-wrapper {
  border-radius: 8px;
  overflow: hidden;
}

.cta9_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section_stats2.color-scheme-5.stats-for-menu {
  margin-top: -144px;
  padding-top: 106px;
}

.footer2_logo {
  width: 179px;
  height: 84px;
}

.padding-vertical,
.padding-vertical.padding-xxlarge {
  padding-left: 0;
  padding-right: 0;
}

.layout299_item-icon-wrapper {
  display: inline-block;
}

.cta9_content-copy {
  grid-column-gap: 5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: start;
  display: block;
}

.cta9_content {
  grid-column-gap: 5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: start;
  display: grid;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-right {
  justify-content: flex-end;
  align-items: center;
}

.icon {
  filter: saturate(0%);
  width: 60%;
}

.flex-horizontal {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 15px;
  display: flex;
}

.flex-horizontal.flip-svp {
  width: 100%;
  max-width: 1920px;
  padding-top: 30px;
}

.navbar2_logo-link {
  padding-left: 0;
}

.navbar2_logo-link.w--current {
  height: 100%;
}

.footer2_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.margin-bottom,
.margin-bottom.margin-xxlarge,
.margin-bottom.margin-xsmall,
.margin-bottom.margin-medium,
.margin-bottom.margin-small,
.margin-bottom.margin-xxsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.track-horizontal {
  display: block;
}

.icon-embed-xxsmall {
  color: #fbfbfb;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.layout233_item-icon-wrapper {
  display: inline-block;
}

.blog46_image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.layout422_grid-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.cta9_background-image-wrapper {
  z-index: 0;
  background-image: linear-gradient(#0000008a, #0000008a);
  position: absolute;
  inset: 0%;
}

.success-text {
  font-weight: 600;
}

.layout423_grid-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.team10_slider {
  background-color: #0000;
  height: auto;
  padding-bottom: 6rem;
  position: relative;
}

.icon-container-alt {
  border-radius: 8px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 150px;
  margin-left: 15px;
  margin-right: 15px;
  display: flex;
}

.timeline20_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  align-items: start;
}

.marquee-horizontal-large {
  z-index: 200;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 101px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.video-overlay-layer {
  z-index: 1;
  background-color: #000000d6;
  position: absolute;
  inset: 0%;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.logos-slide {
  z-index: 10;
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}

.logos-slide.flex-vertical {
  width: 100%;
  max-width: 1920px;
  padding-top: 65px;
  padding-left: 0;
  padding-right: 0;
}

.timeline20_progress-wrapper {
  align-items: center;
  width: 100%;
  display: flex;
}

.cta10_content {
  grid-column-gap: 5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: start;
  display: grid;
}

.header33_background-video-wrapper {
  z-index: 0;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.blog46_component {
  flex-direction: column;
  align-items: center;
}

.button {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  color: #fff;
  text-align: center;
  text-transform: none;
  background-color: #412cfb;
  border: 1.5px solid #3423c8;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 281px;
  margin-bottom: 0.25rem;
  padding: 0.625rem 1.5rem;
  font-weight: 500;
  text-decoration: none;
  transition:
    transform 0.2s,
    box-shadow 0.2s;
  display: flex;
  box-shadow: 0 3px #3423c8;
}

.button:hover {
  transform: translate(0, 3px);
  box-shadow: 0 0 #3423c8;
}

.button.is-secondary {
  color: #03020d;
  background-color: #0000;
  border-color: #03020d26;
  box-shadow: 0 3px #03020d26;
}

.button.is-secondary:hover {
  box-shadow: 0 0 #03020d26;
}

.button.is-alternate {
  color: #03020d;
  background-color: #fff;
  border-color: #d9d9da;
  box-shadow: 0 3px #d9d9da;
}

.button.is-alternate:hover {
  transform: translate(0, 3px);
  box-shadow: 0 0 #d9d9da;
}

.button.is-link {
  box-shadow: none;
  color: #03020d;
  background-color: #0000;
  border-style: none;
  padding: 0.25rem 0;
  line-height: 1;
}

.button.is-link:hover {
  text-decoration: underline;
  transform: none;
}

.button.is-link.is-icon {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
}

.heading-style-h3 {
  letter-spacing: -0.025rem;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.marquee-cover-horizontal {
  z-index: 10;
  background-image:
    linear-gradient(270deg, #ffffff30 70%, #fff),
    linear-gradient(270deg, #fff, #ffffff21 30%);
  position: absolute;
  inset: 0%;
}

.cta10_component {
  z-index: 1;
  position: relative;
}

.layout233_card-content {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fbfbfb;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  padding: 2rem;
  display: flex;
}

.blog46_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  display: grid;
}

.signup-form-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  margin-bottom: 1rem;
  display: flex;
}

.stats2_item {
  border-left: 1px solid #03020d26;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 2rem;
}

.form_message-success-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.timeline20_fade-overlay-right {
  z-index: 0;
  background-image: linear-gradient(90deg, #fff0, #f2f2f2);
  width: 4rem;
  height: 4px;
  position: absolute;
  right: 0%;
}

.layout240_image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navbar2_dropdown-link {
  padding: 0.5rem 1rem;
}

.navbar2_dropdown-link.w--current {
  color: #03020d;
}

.navbar2_dropdown-link.sub-menu-text {
  font-size: 13px;
}

.text-size-large {
  font-size: 1.25rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.layout422_card-content {
  flex-direction: column;
  justify-content: flex-end;
  max-width: 26rem;
  position: relative;
}

.stats2_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.section_team10 {
  overflow: hidden;
}

.layout423_overlay {
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.error-text {
  color: #e23939;
}

.timeline20_progress-line {
  background-color: #03020d;
  width: 100%;
  height: 3px;
}

.form_message-error {
  color: #b42318;
  background-color: #fef3f2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.layout240_item {
  text-align: center;
  width: 100%;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.blog46_item-link {
  text-decoration: none;
}

.footer2_social-list {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: flex;
}

.layout240_image-wrapper {
  border-radius: 8px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.footer2_left-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: start;
}

.footer2_logo-link {
  padding-left: 0;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.layout423_hover-content {
  display: none;
}

.timeline20_item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  grid-template-rows: 1fr max-content 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.navbar-group_container {
  z-index: 19999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 0.375fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 0.375fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar2_menu.is-page-height-tablet {
  /* margin-top: 20px; */
}

.image-overlay3 {
  z-index: 200;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #00000070;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: absolute;
  inset: 0%;
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.layout423_row {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.layout240_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.text-style-tagline {
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
}

.text-style-tagline.text-color-white {
  color: #fff;
}

.stats2_number {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1;
}

.menu-animated {
  z-index: 999999999;
  position: relative;
}

.footer2_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.navbar-group_dropdown-list.w--open {
  background-color: #f2f2f2;
  border: 1px solid #03020d26;
  border-radius: 8px;
  padding: 0.5rem;
  position: absolute;
}

.navbar-group_dropdwn-toggle {
  z-index: 500;
  grid-column-gap: 0.5rem;
  align-items: center;
  padding: 0.5rem 1rem;
  display: flex;
}

.layout422_card {
  border-radius: 8px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  width: 50%;
  height: 100%;
  min-height: 70vh;
  padding: 3rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.layout422_card.text-color-white {
  min-height: 50vh;
}

.section_header33 {
  position: relative;
}

.navbar2_link {
  padding: 0.5rem 1rem;
  font-weight: 900;
}

.navbar2_link:hover {
  color: #fff9;
}

.navbar2_link.w--current {
  color: #fff6;
}

.navbar2_link.sub-menu-text {
  font-size: 13px;
}

.navbar2_link.sub-menu-text:hover {
  color: #071d57;
}

.navbar2_link.mobile-group-menu {
  display: none;
}

.layout44_background-image-wrapper {
  z-index: 0;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.text-size-tiny {
  font-size: 0.75rem;
}

.margin-top,
.margin-top.margin-medium,
.margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.layout423_card-content {
  flex-direction: column;
  justify-content: flex-end;
  max-width: 19rem;
  display: flex;
  position: relative;
}

.timeline20_list {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-items: center;
  display: grid;
  position: relative;
}

.navbar-group_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar-group_component {
  z-index: 400;
  border-bottom-style: solid;
  border-bottom-width: 0;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 2rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar-group_component.color-scheme-1 {
  position: static;
  top: 0;
}

.footer2_link {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-size: 0.875rem;
  text-decoration: none;
}

.text-align-center {
  text-align: center;
}

.form_message-error-wrapper {
  margin-top: 1rem;
  padding: 0;
}

.layout22_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.footer2_credit-text {
  font-size: 0.875rem;
}

.header33_content {
  z-index: 1;
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  max-height: 60rem;
  display: flex;
  position: relative;
}

.header33_content .padding-section-large {
  padding-top: 0 !important;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.stats-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 0.25fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.track-horizontal-alt {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
  margin-bottom: 11px;
}

.section_cta10 {
  position: relative;
}

.image-overlay2 {
  z-index: 200;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #000000b8;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: absolute;
  inset: 0%;
}

.layout423_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.layout422_card-content-bottom {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.layout44_component {
  z-index: 1;
  position: relative;
}

.footer2_social-link {
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.timeline20_item-content {
  margin-right: 1rem;
}

.heading-style-h6 {
  letter-spacing: -0.0125rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
}

.heading-style-h6.text-color-dark-blue {
  color: #030e2b;
  font-weight: 800;
}

.layout422_hover-content {
  display: none;
}

.team10_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section_timeline20 {
  overflow: hidden;
}

.section_timeline20.color-scheme-5.bg-dots {
  background-image:
    linear-gradient(#412cfce0, #412cfce0), url("../images/bg-dots.svg");
  background-position:
    0 0,
    50% -140%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.image {
  max-width: 408px;
  margin-top: 35px;
  margin-bottom: 35px;
}

.navbar2_component {
  border-bottom-style: solid;
  border-bottom-width: 0;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar2_component.color-scheme-5 {
  z-index: 10;
  margin-top: 0;
  position: static;
  top: 0;
}

.text-color-blue {
  color: #412cfb;
}

.bullet-color {
  margin-top: 15px;
  margin-bottom: 15px;
}

.layout422_row {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.timeline20_circle {
  z-index: 2;
  background-color: #03020d;
  border-radius: 100%;
  flex: none;
  width: 0.9375rem;
  height: 0.9375rem;
  box-shadow: 0 0 0 8px #f2f2f2;
}

.bullet-white {
  margin-top: 15px;
  margin-bottom: 15px;
}

.heading-style-h5 {
  letter-spacing: -0.015rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.heading-style-h5.text-color-dark-blue {
  color: #130d4b;
  font-weight: 800;
}

.heading-style-h5.text-color-blue {
  color: #412cfb;
}

.section_layout44 {
  position: relative;
}

.cta9_component {
  z-index: 1;
  position: relative;
}

.navbar-group_menu-dropdown {
  z-index: 200;
}

.layout423_card-content-bottom {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer2_legal-link {
  font-size: 0.875rem;
  text-decoration: underline;
}

.layout22_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.stick-menu {
  z-index: 999999999;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 19px 3px #00000030;
}

.layout233_component {
  margin-top: 120px;
}

.logos-destaque-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 25px;
  margin-bottom: 23px;
  display: grid;
}

.layout394_card {
  background-color: #f2f2f2;
  border: 1px solid #03020d26;
  border-radius: 8px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: flex;
  overflow: hidden;
}

.footer2_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.layout422_overlay {
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.layout299_list {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.logo-green {
  mix-blend-mode: multiply;
  max-width: 239px;
  margin-left: -20px;
  margin-right: -20px;
}

.layout42_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.heading-style-h2 {
  letter-spacing: -0.03rem;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.2;
}

.layout422_image-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.section_cta9 {
  position: relative;
}

.layout213_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.logo-eco {
  max-width: 115px;
  margin-left: auto;
}

.layout213_image-wrapper {
  border-radius: 8px;
  overflow: hidden;
}

.team10_image-wrapper {
  border-radius: 8px;
  width: 100%;
  overflow: hidden;
}

.team10_mask {
  width: 40%;
  overflow: visible;
}

.team10_slide-nav {
  height: 1.75rem;
  font-size: 0.5rem;
  display: block;
  inset: auto auto 0% 0%;
}

.layout44_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.timeline20_content {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.divider-horizontal {
  background-color: #03020d26;
  width: 100%;
  height: 1px;
}

.sub-menu-text {
  margin-top: 2px;
  font-size: 13px;
}

.text-align-left {
  text-align: left;
}

.text-size-regular {
  font-size: 1rem;
}

.div-block {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 38px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.team10_slide {
  padding-right: 3rem;
}

.layout422_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.layout233_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.text-size-medium {
  font-size: 1.125rem;
}

.navbar2_menu-button-2 {
  padding: 0;
}

.form_input {
  color: #03020d;
  background-color: #0000;
  border: 1px solid #03020d26;
  border-radius: 12px;
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.6;
  transition: all 0.2s;
}

.form_input:hover {
  background-color: #03020d0d;
}

.form_input:focus {
  border-color: #03020d;
}

.form_input::placeholder {
  color: #03020d99;
}

.form_input.is-alternate {
  color: #fff;
  background-color: #0000;
  border-color: #fff3;
}

.form_input.is-alternate:hover {
  background-color: #fff3;
}

.form_input.is-alternate:focus {
  border-color: #fff;
}

.form_input.is-alternate::placeholder {
  color: #fff9;
}

.flex-vertical {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.form_message-success {
  color: #027a48;
  background-color: #ecfdf3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2.5rem;
  display: flex;
}

.padding-bottom,
.padding-bottom.padding-xxlarge {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.slider-arrow-icon_default {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.slider-arrow {
  color: #03020d;
  background-color: #f2f2f2;
  border: 1px solid #03020d26;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.slider-arrow.is-bottom-next {
  inset: auto 0% 0% auto;
}

.slider-arrow.is-bottom-previous {
  inset: auto 4rem 0% auto;
}

.cta10_form-block {
  max-width: 30rem;
  margin-bottom: 0;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.cta10_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.navbar2_logo {
  height: 72px;
  margin-top: 17px;
}

.navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.padding-top,
.padding-top.padding-medium {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.layout213_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.footer2_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cta10_background-image-wrapper {
  z-index: 0;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.text-color-white {
  color: #fff;
}

.logo-destaque-cont {
  width: 132px;
  margin-right: 10px;
  padding-left: 6px;
  padding-right: 6px;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .video-overlay-layer {
    background-color: #000000b0;
    background-image: radial-gradient(circle, #0000 26%, #000);
  }
}

@media screen and (min-width: 1920px) {
  .icon {
    filter: saturate(0%);
    width: 60%;
  }

  .icon-container-alt {
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .stats2_list {
    grid-column-gap: 2rem;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .layout423_card {
    width: 100%;
  }

  .menu-icon2_line-bottom-2 {
    background-color: #fff;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .cta9_content-copy,
  .cta9_content {
    grid-column-gap: 3rem;
  }

  .footer2_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .track-horizontal {
    flex: none;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    place-content: center space-around;
    place-items: center stretch;
    width: auto;
    margin-top: 0;
    padding-top: 33px;
    padding-bottom: 33px;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .team10_slider {
    padding-left: 0;
    padding-right: 0;
  }

  .icon-container-alt {
    width: 250px;
  }

  .menu-icon2_line-middle-2 {
    background-color: #fff;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .marquee-horizontal-large {
    height: 190px;
  }

  .logos-slide {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .cta10_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .main-wrapper {
    margin-top: 87px;
    padding-top: 0;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .marquee-cover-horizontal {
    background-image:
      linear-gradient(270deg, #ffffff30 68%, #fff),
      linear-gradient(270deg, #fff, #ffffff21 26%);
  }

  .blog46_list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .menu-icon2_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .signup-form-wrapper {
    grid-column-gap: 1rem;
  }

  .navbar2_dropdown-link {
    text-align: center;
    width: auto;
    padding: 0.75rem 0;
    font-size: 16px;
  }

  .stats2_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .footer2_social-list {
    margin-bottom: 2rem;
  }

  .footer2_left-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .navbar-group_container,
  .navbar2_container {
    grid-template-columns: 0.25fr 1fr;
    display: flex;
  }

  .navbar2_menu {
    -webkit-text-fill-color: inherit;
    background-color: #f2f2f2;
    background-clip: border-box;
    border-bottom: 1px solid #03020d26;
    justify-content: center;
    width: 100%;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar2_menu.is-page-height-tablet {
    height: 100dvh;
    margin-top: 0;
    padding-bottom: 6.5rem;
    transition: height 0.5s;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .layout423_row {
    flex-direction: column;
  }

  .layout240_list {
    grid-column-gap: 2rem;
  }

  .stats2_number {
    font-size: 4rem;
  }

  .navbar-group_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar-group_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .navbar-group_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: 0.75rem 2rem 0.75rem 0;
    display: flex;
  }

  .layout422_card {
    padding: 2rem;
  }

  .navbar2_link {
    text-align: left;
    padding: 0.75rem 0;
    font-size: 1.125rem;
  }

  .navbar2_link.mobile-group-menu {
    display: block;
  }

  .navbar2_link.mobile-group-menu.sub-menu {
    padding-left: 1.1rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar-group_menu {
    -webkit-text-fill-color: inherit;
    background-color: #f2f2f2;
    background-clip: border-box;
    border-bottom: 1px solid #03020d26;
    justify-content: center;
    width: 100%;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar-group_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height 0.5s;
  }

  .navbar-group_component.color-scheme-1 {
    display: none;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .layout423_image {
    object-fit: cover;
  }

  .navbar2_component.color-scheme-5 {
    z-index: 9999;
    margin-top: 0;
    position: fixed;
  }

  .navbar-group_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .layout22_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .stick-menu {
    display: none;
  }

  .layout299_list {
    grid-template-columns: 1fr 1fr;
  }

  .layout42_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .layout213_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .team10_mask {
    width: 50%;
  }

  .menu-icon2_line-top-2 {
    background-color: #fff;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .layout44_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .team10_slide {
    padding-right: 2rem;
  }

  .layout422_image {
    object-fit: cover;
  }

  .layout233_list {
    grid-column-gap: 2rem;
  }

  .navbar2_menu-button-2 {
    padding: 0;
  }

  .navbar2_menu-button-2.w--open {
    background-color: #0000;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -0.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar2_logo {
    margin-bottom: 17px;
  }

  .navbar2_button-wrapper {
    align-items: center;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer2_bottom-wrapper {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .stats2_list {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .layout423_card {
    grid-template-columns: 1fr;
    width: 100%;
    padding: 1.5rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .cta9_content-copy,
  .cta9_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flex-horizontal {
    padding-bottom: 0;
  }

  .flex-horizontal.flip-svp {
    flex-direction: column;
  }

  .footer2_top-wrapper {
    grid-row-gap: 3rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .track-horizontal {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    width: 3500px;
    margin-top: 0;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .layout422_grid-list,
  .layout423_grid-list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .icon-container-alt {
    width: 220px;
    height: 120px;
  }

  .logos-slide {
    width: 100%;
  }

  .timeline20_progress-wrapper {
    flex-direction: column;
    width: auto;
  }

  .cta10_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .layout233_card-content {
    padding: 1.5rem;
  }

  .blog46_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .timeline20_fade-overlay-right {
    display: none;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .stats2_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .timeline20_progress-line {
    width: 3px;
    height: 100%;
  }

  .footer2_left-wrapper {
    grid-column-gap: 1.5rem;
  }

  .timeline20_item {
    flex-direction: row;
    grid-template-rows: auto;
    grid-template-columns: max-content 1fr;
  }

  .navbar2_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .layout423_row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .layout240_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .stats2_number {
    font-size: 3.5rem;
  }

  .layout422_card {
    grid-template-columns: 1fr;
    width: 100%;
    padding: 1.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .timeline20_list {
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-items: center;
    display: grid;
  }

  .navbar-group_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .navbar-group_component {
    min-height: 4rem;
  }

  .footer2_credit-text {
    margin-top: 1rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .stats-block {
    grid-template-columns: 0.25fr 2.75fr;
  }

  .timeline20_item-content {
    text-align: left;
    margin-bottom: 2rem;
    margin-right: 0;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .navbar2_component {
    min-height: 4rem;
  }

  .layout422_row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .layout22_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .logos-destaque-box {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .footer2_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-auto-flow: row;
  }

  .layout299_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .layout42_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .layout213_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .team10_image-wrapper {
    height: 100%;
  }

  .team10_mask {
    width: 80%;
  }

  .layout44_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .team10_slide {
    padding-right: 1.5rem;
  }

  .layout233_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .timeline20_empty-space {
    display: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer2_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .stats2_list {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .flex-horizontal {
    margin-top: 6px;
    margin-bottom: 0;
  }

  .flex-horizontal.flip-svp {
    margin-top: 13px;
  }

  .footer2_top-wrapper {
    grid-row-gap: 48px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .track-horizontal {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .icon-container-alt {
    width: 200px;
    height: 100px;
  }

  .marquee-horizontal-large {
    height: 130px;
  }

  .logos-slide {
    padding-left: 15px;
    padding-right: 15px;
  }

  .logos-slide.flex-vertical {
    width: 96%;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .marquee-cover-horizontal {
    background-image:
      linear-gradient(270deg, #fff0 70%, #fafafa),
      linear-gradient(270deg, #fafafa, #fff0 30%);
  }

  .signup-form-wrapper {
    grid-row-gap: 0.75rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .timeline20_fade-overlay-right {
    width: 1rem;
    left: 0%;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .stats2_content {
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .footer2_left-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .layout423_row,
  .layout240_list {
    grid-template-columns: 1fr;
  }

  .text-size-tiny {
    font-size: 0.625rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .navbar2_component.color-scheme-5 {
    margin-top: 0;
  }

  .layout422_row {
    grid-template-columns: 1fr;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .layout22_content {
    grid-template-columns: 1fr;
  }

  .logos-destaque-box {
    grid-template-columns: 1fr 1fr;
  }

  .layout299_list,
  .layout42_content {
    grid-template-columns: 1fr;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .layout213_content {
    grid-template-columns: 1fr;
  }

  .team10_image-wrapper {
    padding-top: 66%;
  }

  .team10_mask {
    width: 95%;
  }

  .layout44_content {
    grid-template-columns: 1fr;
  }

  .text-size-regular {
    font-size: 0.875rem;
  }

  .layout233_list {
    grid-template-columns: 1fr;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .timeline20_empty-space {
    display: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

#w-node-c77e5fc3-e916-743b-83fd-0926cc4094a4-f33e81df {
  justify-self: center;
}

#w-node-c77e5fc3-e916-743b-83fd-0926cc4094b9-f33e81df {
  align-self: auto;
}

#w-node-c77e5fc3-e916-743b-83fd-0926cc4094bb-f33e81df {
  justify-self: end;
}
